@charset "Shift_JIS";



/*▼▼パンくずリスト▼▼*/

div#bred{

	margin:0;

	padding:0.35em 0px 0.35em 10px;

	background-color:#006666;

	color:#FFFFFF;

	width:910px;/*IE5用*/

	wid\th:900px;/*その他*/

}


div#bred a{

	color:#FFFFFF;

	background-color:#006666;

	text-decoration:none;

}


.BoxClient div#bred,
.BoxClient div#bred a{
	background-color:#004C8B;
}


/*▲▲パンくずリスト▲▲*/



/*▼▼グローバルナビ▼▼*/

div#navi_global{

	margin:0;

	padding:0;

	position:relative;

	z-index:1;

	height:31px;

	width:910px;

}



div#navi_global a{

	text-decoration:none;

}



div#navi_global a span{

	font-size:11px;

	position:absolute;

	z-index:-1;

}



/*マウスオーバーでメニューが出てくる仕組み*/

ul#navi_body,

li.list_p{

	margin:0;

	padding:0;

	list-style:none;

}



li.list_p{

	display:inline;

	float:left;

}



li.list_p:hover ul{

	display:block;

}



li.list_p ul{

	display:none;

	margin:0;

	padding:0;

	list-style:none;

	background-color:#CCCCCC;

	color:#333333;

	position:absolute;

}



li.list_p ul li{

	margin:0px 0px 1px 0px;

	padding:0;

}



li.list_p ul li a{

	display:block;

	margin:0;

	padding:0.7em 6px 0.7em 6px;

	background-color:#333333;

	color:#CCCCCC;

	width:170px;

}



li.list_p ul li a:hover{

	background-color:#006666;

	color:#FFFFFF;

}

li.list_p ul li a.client:hover{

	background-color:#004C8B;

	color:#FFFFFF;

}





/*ナビボタン*/

div#navi_global a.btn_navi_news{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_news.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_news_on{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_news_on.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_news:hover{

	background-image:url(../image/navi/bt_navi_news_over.jpg);

}







div#navi_global a.btn_navi_outline{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_outline.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_outline_on{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_outline_on.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_outline:hover{

	background-image:url(../image/navi/bt_navi_outline_over.jpg);

}







div#navi_global a.btn_navi_biz{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_biz.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_biz_on{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_biz_on.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_biz:hover{

	background-image:url(../image/navi/bt_navi_biz_over.jpg);

}







div#navi_global a.btn_navi_employment{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_employment.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_employment_on{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_employment_on.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;

}



div#navi_global a.btn_navi_employment:hover{

	background-image:url(../image/navi/bt_navi_employment_over.jpg);

}





/*

div#navi_global a.btn_navi_home{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_home.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:150px;

}



div#navi_global a.btn_navi_home_on{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_home_on.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:150px;

}



div#navi_global a.btn_navi_home:hover{

	background-image:url(../image/navi/bt_navi_home_over.jpg);

}
*/

div#navi_global a.btn_navi_client{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_client.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;


}



div#navi_global a.btn_navi_client_on{

	display:block;

	margin:0;

	padding:0;

	background-image:url(../image/navi/bt_navi_client_on.jpg);

	background-position:left top;

	background-repeat:no-repeat;

	height:31px;

	width:182px;


}



div#navi_global a.btn_navi_client:hover{

	background-image:url(../image/navi/bt_navi_client_over.jpg);

}


/*▲▲グローバルナビ▲▲*/



/*▼▼下層左ナビ▼▼*/

div#navi_left{

	margin:0;

	padding:1.4em 10px 0em 10px;

	background-color:#EFECD9;

	color:#333333;

	float:left;

	width:190px;/*IE5用*/

	wid\th:170px;/*その他*/

}



/*左ナビ大項目記載部分*/

div#navi_left h2.tit_menu{

	margin:0px 0px 0.7em 0px;

	padding:0;

	color:#333333;

	background-color:#EFECD9;

	background-image:none;

	border:none;

}



/*第2階層のリスト*/

div#navi_left ul{

	margin:0;

	padding:0;

	list-style:none;

}



div#navi_left ul li{

	margin:0em 0px 1.05em 0px;

	padding:0;

}



/*第3階層のリスト*/

div#navi_left ul li ul{

	margin:0px 0px 0px 10px;

	padding:0;

	

	

}



div#navi_left ul li ul li{

	margin:0.5em 0px 0px 0px;

	padding:0;

	list-style-type:none;

	background-image:url(../image/gre_right.gif);

	background-position:0px 6px;

	background-repeat:no-repeat;	

}



/*第4階層のリスト*/

div#navi_left ul li ul li ul{

	margin:0px 0px 0px 10px;

	padding:0;

	background-image:none;

}



div#navi_left ul li ul li ul li{

	margin:0.5em 0px 0px 0px;

	padding:0;

	background-image:none;

}



/*左ナビ内のaタグ設定*/

div#navi_left a{

	text-decoration:none;

}



div#navi_left a.list_on{

	font-weight:bold;

}



div#navi_left a.arw_rig_top{

	display:inline;

	background-position:0px 1px;

}



div#navi_left a.arw_rig_top_gre{

	display:inline;

	background-position:0px 1px;

}





/*▲▲下層左ナビ▲▲*/



/*▼▼下層右ナビ▼▼*/

div#navi_right{

	margin:0;

	padding:0.7em 0px 0em 0px;

	float:left;

	width:170px;

}



div#navi_right ul{

	margin:0;

	padding:0;

	list-style:none;

	line-height:1;

}



div#navi_right ul li{

	margin:0;

	padding:0;

	list-style:none;

	display:inline;

}



div#navi_right ul li.tit_more{

	display:block;

	margin:0;

	padding:0.5em 0px 0.5em 0px;

	background-color:#333333;

	color:#FFFFFF;

	text-align:center;

}



div#navi_right a{

	margin:1px 0px 0px 0px;

	text-decoration:none;

}



/*▲▲下層右ナビ▲▲*/

/**/
div#content ul.navi_client2{
	margin:30px 0 0 0;
	padding:0;
	font-size:0.95em;

}

div#content ul.navi_client2 li{
	border-right:1px solid #CCC;
	list-style:none;
	margin:10px 5px 0 0;
	padding:0.2em 5px 0em 0em;
	float:left;
	white-space:nowrap;
	line-height:100%;
}

div#content ul.navi_client2 li a.here{
	font-weight:bold;
	text-decoration:none;
}


